/* Underwriting CSS Document */

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.genbody {
	margin: 0;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 11px;
	line-height: 130%;
}

#wrapper {
	width: 770px;
	margin: 0px auto;
	padding: 0px 35px;
	text-align: left;
	background-image: url(../images/profitinsure-bkg.jpg);
	background-repeat: repeat-y;
	overflow: hidden
}

.baseShadow {
	width: 840px;
	height: 22px;
	margin: 0px auto;
	text-align: left;
}

/* ########## CORE SETTINGS ########## */

a {
	color: #FF6600;
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}

img {
	border: none
}

h1 {
	font-size: 18px;
	line-height: 130%;
	color: #CC3300;
	margin: 0px 0px 20px 0px;
}


h2 {
	font-size: 12px;
	line-height: 130%;
	color: #FF6600;
	margin: 20px 0px 10px 0px;
}

h3 {
	font-size: 15px;
	line-height: 130%;
	color: #F26531;
	margin: 0px 0px 10px 0px;
}

h4 {
	font-size: 11px;
	line-height: 130%;
	color: #339900;
	margin: 0px 0px 10px 0px;
}

hr {
    height: 1px;
    color: #666;
    background-color: #666;
    border: none;
	margin: 20px 0px;
}
.line {
    background-image: url("../images/line.png");
    background-repeat: repeat-x;
    height: 12px;
}

/* ########## LAYOUT ########## */
.headerContainer {
	width: 270px;
	height: 55px;
	padding-top:30px;	
	background-image: url(../images/Underwriting-logo.png);
	background-repeat: no-repeat;
	float:left;
	margin: 20px 0px 0 0;	
}
.headerContainer1
{
	font-size:30px;
	font-family:Arial;
	text-decoration:none;
	color:#FF6600;
	text-align:right;
	width: 470px;
	height: 55px;
	margin: 20px 0px 0 0;	
	float:left;
}

.abn {
	float: right;
	margin-right: 30px;
	top: 90px;
	color: #FFFFFF;
	position: relative;
	display:none;
}

.contentGen {
	width: 770px;
}

.r1 {
	float: left;
	clear: left;
}

#r2 {
	width: 770px;
}

.leftCol {
	float: left;
	width: 180px;
	margin-bottom: 20px;
}

.rightColGen {
	padding-left: 180px;
	margin-bottom: 15px;
}

/* ########## CONTENT ########## */

.rightColGen p, td {
	color: #000000;
	margin: 0px 0px 10px 0px;
}

.rightColGen ol {
	font-size: 11px;
	line-height: 130%;
	color: #000000;	
}

.rightColGen ol li {	
	margin: 0px 0px 7px 0px;
}

.rightColGen  ul {
	font-size: 11px;
	line-height: 130%;
	color: #000000;	
}
.rightColGen  ul li {
        list-style-type: none;
        list-style-image:url("../image/arroe.jpg");
}

.greenText {
	color: #339900;
	font-weight: bold;
}

/* ########## MENU 1 ########## */

.menu1 {
	width: 160px;
}

.menu1Head {
	padding: 3px 10px;
	background-color: #427D2C!important;
	color: #FFFFFF;
	display: block;
}

ul.sidemenu1 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	background-color: #006595;
}

ul.sidemenu1 li {
	border-bottom: 1px solid #FFFFFF;
}

ul.sidemenu1 li a {
	text-decoration: none;
	display: block;
	width: 140px;
	padding: 3px 10px;
	color: #FFFFFF;
}

ul.sidemenu1 li a:hover {
	background-color: #FF9900;
	padding: 3px 10px;
	text-decoration: none;
	color: #FFFFFF;
}


/* ########## MENU 2 ########## */

.menu2 {
	width: 160px;
}

ul.sidemenu2 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	background-color: #E6E6E6;
}

ul.sidemenu2 li {
	border-bottom: 1px solid #FFFFFF;
}

ul.sidemenu2 li a {
	text-decoration: none;
	display: block;
	width: 140px;
	padding: 3px 10px;
	/*color: #FF6600;*/
}

ul.sidemenu2 li a:hover {
	background-color: #FF9900;
	padding: 3px 10px;
	text-decoration: none;
	color: #FFFFFF;
}


/* ########## FOOTER ########## */

.footer {
	width: 770px;
	float: left;
	clear: left;
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
	margin-top: 15px;
}

.footerLeft {
	float: left;
	width: 175px;
	margin-bottom: 20px;
}

.footerRight {
	padding-left: 180px;
	margin: 0px;
}

.footerSmall {
	font-size: 10px;
}
